Lintian::Archive(3)

NAME
Lintian::Archive -- Facilities for archive data

SYNOPSIS
use Lintian::Archive;

DESCRIPTION
A class for downloading and accessing archive information

INSTANCE METHODS

mirror_base
work_folder
packages
contents_gz
deb822_packages_by_installable_name

AUTHOR
Originally written by Felix Lechner <felix.lechner@lease-up.com> for Lintian.

SEE ALSO
lintian(1)